Subject: Mutter test-suite is flaky

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 26 Jan 2022 21:27:03 +0100

Hi Guix,

ever since the merge of core-updates-frozen, I've been unable to build
mutter locally, while fetching it from CI is usually fine.  Attached is
a build log -- note, that the traceback is generated by me killing the
process with a SIGSEGV, it would otherwise go on for several days.

Cheers